---
title: about s.gibone
author: steven gibone
date: 2021-02-17
---
```
     ▄▀▀   ▄▀  █ ██▄ ▄▀▄ █▄ █ ██▀
     ▄██ ▄ ▀▄█ █ █▄█ ▀▄▀ █ ▀█ █▄▄
    Est. 17th of February 2021.
```

Hey, je suis Steven et bienvenu dans mon petit coin d'internet. A ce jour (2024) je suis administrateur systèmes et réseaux junior, je ne sais toujours pas dans quelle mesure ce site sera tenu à jour et je risque d'alterner entre l'anglais et le français, vous êtes prévenus.

J'ai à la fois un site *web* et une *capsule gemini*:

* [gemini://steven.gibone.fr](gemini://steven.gibone.fr)
* [https://steven.gibone.fr](https://steven.gibone.fr)

Si vous ne connaissez pas le protocole *gemini* et que vous appréciez un internet plus minimaliste ou que vous êtes curieux je vous encourage fortement à aller voir par là :

* https://gemini.circumlunar.space/

Voici une liste non exhaustive de mes centres d'interêt :

* le café (j'aime beaucoup, beaucoup le café)
* le logiciel libre / la culture libriste
* la culture maker / hacker (j'ai pas de bonne traduction pour ceux-là)
* les mathématiques (c'est ma formation initiale)
* la philosophie
* la politique / l'économie / la sociologie
* les jeux vidéos (dans mon <3 depuis ma tendre enfance)
* l'escalade (meilleur sport, vous ne me ferez pas changer d'avis là-dessus)

Et voici une liste certainement pas bien tenue à jour de certains projets :

* [projects](projects.html)

## Mes lectures

* 2022-?? ~~The Lord of the Rings: The Two Towers, J.R.R. Tolkien~~
* 2022-?? ~~Clit Révolution, Sarah Constantin & Elvire Duvelle-Charles~~
* 2022-?? ~~En Travail, Bernard Friot et Frédéric Lordon~~
* 2023-?? ~~Sortir de l'hétérosexualité, Juliet Drouart~~
* 2023-?? ~~Beaufs et Barbares, Houria Bouteldja~~ (certainement un des bouquin les plus intéressant que j'ai lu, tout court)
* 2023-08 ~~The curious incident of the dog in the night time, Mark Haddon~~ (un livre très touchant, drôle et intelligent)

## Les jeux auxquels je joue

En ce moment c'est Hades 2.

## logs

find [all posts here](logs/index.html)

* [2024-05-21 - Ecrire (régulièrement) c'est dur](logs/2024-05-21_ecrire_cest_dur.html)
* [2024-05-08 - I just found out about the IndieWeb](logs/2024-05-08_i_just_found_out_about_indieweb.html)
* [2024-05-06 - Let's try something new](logs/2024-05-06_weblogpomo2024_a_new_beginning.html)
* [2021-05-04 - I'm learning networking](logs/2021-05-04_networking_school.html)
* [2021-05-01 - I hate Microsoft](logs/2021-05-01_windowssucks.html)

